Forums Neueste Beiträge
 

Downgrade auf 2.0.0.10 oder früher

30/01/2008 - 16:09 von Peter Schleif | Report spam
Hallo.

Ich habe seit einigen Wochen immer öfter Probleme mit FF2 und werde
den Verdacht nicht los, dass es mit 2.0.0.11 zusammenhàngt. Leider
finde ich die alte Version nirgendwo. Habt ihr einen Link zur 2.0.0.10
oder früher?

Muss ich beim Downgrade was besonderes beachten?

Vielen Dank im voraus.

Peter
 

Lesen sie die antworten

#1 Maik Koenig
30/01/2008 - 16:27 | Warnen spam
Peter Schleif wrote:
Hallo.

Ich habe seit einigen Wochen immer öfter Probleme mit FF2 und werde
den Verdacht nicht los, dass es mit 2.0.0.11 zusammenhàngt. Leider
finde ich die alte Version nirgendwo. Habt ihr einen Link zur 2.0.0.10
oder früher?



http://releases.mozilla.org/pub/moz.../win32/de/

Muss ich beim Downgrade was besonderes beachten?



Ja: Du fàngst die bereits geschlossene Sicherheitslücken ein. Ausserdem
sollteste natürlich das AutoUpdate abschalten, sonst haste schnell
wieder die 11er auffem Rechner ;)

Greetz,
MK
Wieso hiess der Typ, den man heute als Sohn Gottes bezeichnet,
"Christus" mit Nachnamen? Ich persönlich finde "Idiotentum" eigentlich
besser als "Christentum".

Ähnliche fragen